API_NAME=
API_VERSION=

NODE_ENV=

PORT=

TOKEN_SECRET=
REFRESH_TOKEN_SECRET=

DATABASE_USERNAME=
DATABASE_PASSWORD=
DATABASE_DATABASE=
DATABASE_HOST=
DATABASE_DIALECT=
DATABASE_PORT=
DATABASE_LOGGING=